.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-545822ce-1a2a-7883-84dc-ed4ce38cd7c0 {
padding-top: 40px !important;
}
.lfr-layout-structure-item-a458db97-780d-2138-0e25-b220cb103f69 {
padding-bottom: 50px !important;
}
